<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta
      name="viewport"
      content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0"
    />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Document</title>
    <link rel="stylesheet" href="./scss/style.css" />
  </head>
  <body>
    <div class="wrapper">
      <header class="header">
        <div class="header__container">
          <nav class="header__nav">
            <a href="#" class="header__logo" src="" alt=""></a>
            <ul class="header__list">
              <li class="header__item">
                <a href="" class="header__link">Онлайн магазин</a>
              </li>
              <li class="header__item">
                <a href="" class="header__link">Доставка і оплата</a>
              </li>
              <li class="header__item">
                <a href="" class="header__link">Повернення і рекламація</a>
              </li>
              <li class="header__item">
                <a href="" class="header__link">Ми офлайн</a>
              </li>
            </ul>
            <div class="header__buttons">
              <button class="button__search"></button>
              <button class="button__contact_us">Напишіть нам</button>
            </div>
          </nav>
        </div>
      </header>
      <main class="main">
        <section class="main__main">
          <div class="main__container">
            <div class="main__text">
              <h1 class="text__h1">
                Замовляй найсвіжішу рибу та морепродукти онлайн
              </h1>
              <div class="text__cta">
                <p>Від імпортера за найвигіднішими цінами!</p>
              </div>
              <button class="text__button">Весь асортимент</button>
            </div>
          </div>
        </section>
      </main>
    </div>

    <script src="./js/script.js"></script>
  </body>
</html>
